/* 
Theme Name: Insurance Web Child Theme
Theme URI: http://www.insurancweb.com.au/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: Lithium Web
Author URI: http://www.lithiumweb.com.au/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

body {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	font-weight:500;
	color:#212121;
	background:#323232;
	margin:0;
	padding:0;
}


.required {
    color: inherit;
}

form,
form div {
	margin:0;
	padding:0;
}

a:link, a:visited, a:hover {
	color:#0085B2;
	text-decoration:underline;
	font-weight:inherit;
}

a[href^="tel"]{
    color:inherit;
}

p {
	margin:18px 0;
	padding:0;
}

ul.ticks {
	display:inline-block;
	box-sizing:content-box;
	margin:0px 0 0px 30px;
	list-style:none;
	padding:0;
	clear:both;
}

ul.ticks li {
	display:block;
	margin:5px 0;
	list-style:none;
	padding:0 0 0 30px;
	clear:both;
	background-image:url(core/images/bullet-tick.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:22px auto;
}

strong {
	font-weight:700;
}

a.button,
span.button,
input[type="reset"],
input[type="button"],
input[type="submit"] {
	display: inline-block;
	margin: 0;
	padding: 8px 18px;
	border: 1px solid #FF7E14;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #fff;
	background-color: #FF7E14; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF7E14), to(#FF7E14));
	background-image: -webkit-linear-gradient(top, #FF7E14, #FF7E14);
	background-image: -moz-linear-gradient(top, #FF7E14, #FF7E14);
	background-image: -ms-linear-gradient(top, #FF7E14, #FF7E14);
	background-image: -o-linear-gradient(top, #FF7E14, #FF7E14);
	background-image: linear-gradient(top, #FF7E14, #FF7E14);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7E14, endColorstr=#FF7E14);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	vertical-align: middle;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
	text-transform:uppercase;
	text-shadow:none;
}

a.button:hover,
span.button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
a.button:active,
span.button:active,
input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active {
	border: 1px solid #CE5C00;
	color: #fff;
	background-color: #FF7E14; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF7E14), to(#E36A08));
	background-image: -webkit-linear-gradient(top, #FF7E14, #E36A08);
	background-image: -moz-linear-gradient(top, #FF7E14, #E36A08);
	background-image: -ms-linear-gradient(top, #FF7E14, #E36A08);
	background-image: -o-linear-gradient(top, #FF7E14, #E36A08);
	background-image: linear-gradient(top, #FF7E14, #E36A08);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7E14, endColorstr=#E36A08);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	text-shadow:none;
}

a.green {
	border: 1px solid #9FB603;
	background-color: #9FB603; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9FB603), to(#9FB603));
	background-image: -webkit-linear-gradient(top, #9FB603, #9FB603);
	background-image: -moz-linear-gradient(top, #9FB603, #9FB603);
	background-image: -ms-linear-gradient(top, #9FB603, #9FB603);
	background-image: -o-linear-gradient(top, #9FB603, #9FB603);
	background-image: linear-gradient(top, #9FB603, #9FB603);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9FB603, endColorstr=#9FB603);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

a.green:hover,
a.green:active {
	border: 1px solid #758503;
	background-color: #9FB603; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9FB603), to(#90A503));
	background-image: -webkit-linear-gradient(top, #9FB603, #90A503);
	background-image: -moz-linear-gradient(top, #9FB603, #90A503);
	background-image: -ms-linear-gradient(top, #9FB603, #90A503);
	background-image: -o-linear-gradient(top, #9FB603, #90A503);
	background-image: linear-gradient(top, #9FB603, #90A503);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9FB603, endColorstr=#90A503);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
}

#widgets .textwidget a.button {
	display:inline-block;
	padding:8px 18px;
}

h1 {
	display:block;
	font-size:30px;
	line-height:36px;
	color:#003241;
	font-weight:500;
	margin:14px 0;
	padding:0;
}

h2 {
	display:block;
	font-size:26px;
	line-height:32px;
	color:#ff7e13;
	font-weight:700;
	margin:14px 0;
	padding:0;
}

#container {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
}

#header {
	display:table;
	width:100%;
	background:#fff;
	clear:both;
}

#logo {
	float:left;
	width:324px; 
	height:auto;
	display:block;
	padding:0;
	position:relative;
}

#logo img {
	width:100%;
	height:auto;
}

#header-section {
	display:block;
	float:right;
	width:587px;
	position:relative;
}

#logo, #header-section {
	margin:25px 0 0;
}

#header-section {
	margin-bottom:0;
}

#header-section .tagline {
	display:block;
	float:left;
}

#header-section .tagline h3 {
	display:block;
	font-size:18px;
	line-height:26px;
	color:#444444;
	font-weight:500;
	margin:0;
	padding:0;
}

#header-section .phone {
	display:block;
	float:right;
	text-align:left;
	color:#0085B2;
	font-weight:700;
	font-size:20px;
	line-height:24px;
	background-image:url(core/images/phone-icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:contain;
	padding:2px 0 2px 34px;
}

.container {
    clear: both;
    display: block;
	max-width:992px;
    margin: 0 auto;
    padding: 0 12px;
    position: relative;
}

.outer-container {
	display:table;
	clear:both;
	width:100%;
	background-image:url(core/images/internal-side-shadow.png);
	background-repeat:no-repeat;
	background-position:center 40px;
}

#wrapper .outer-container {
	background-position:center -60px;
}

#wrapper #banner-area .outer-container {
	background-position:center -36px;
}

body.home .outer-container {
	background-image:none;
}

.main-nav {
	padding:14px 0 0 0;
}

.menu {
	clear: both;
	margin: 0 auto;
	background-color:transparent;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
	text-transform:uppercase;
}

.menu a {
    border-left: none;
    color: #212121;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px 24px;
    position: relative;
    text-decoration: none;
    text-shadow:none;
    white-space: nowrap;
}

.menu a:hover {
	color: #000;
	background-color:transparent;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
	border:none;
	outline:none;
}

ul.menu li:first-child a {
	padding-left:0;
}

ul.menu li:first-child li a {
padding:8px 12px;
}

ul.menu li#menu-item-19 a {
	padding-right:0;
}

ul.menu > li:hover {
	color: #000;
	background-color:transparent;
}

.menu .current_page_item a,
.menu .current-menu-item a,
.menu .current-page-parent a {
	background-color:transparent;
	color:#FF7E13;
}

.menu ul {
	margin-top:0;
	border-bottom: 1px solid #888;
}

.menu li li {
	width: auto;
	margin: -1px 0 0px;
	border: 1px solid #888;
	border-top:1px solid #fff;
	border-bottom:none;
	color: #444;
}

.menu li li a {
	padding: 8px 12px;
	color: #444;
	font-size: 14px;
	font-weight: 700;
	line-height: 21px;
	text-transform:none;
	height:auto;
}

.menu li li a:link,
.menu li li a:visited {
	color:#212121;
}

ul.menu li li:first-child a {
	padding:8px 12px;
}

.menu li li a:hover {
	background: #EEEEEE !important;
	border:none;
}

.menu li li:hover {
	background: #EEEEEE !important;
	border-bottom:none;

}

#wrapper {
    background-color:#fff;
    border: none;
    border-radius:0;
    clear: both;
    margin:0;
    padding:0;
    position: relative;
}

div.panel {
    clear: both;
    display: table;
    padding: 18px 0;
    width: 100%;
}

div.panel.grey {
	background:#F2F2F2;
}

div.panel h1 {
	text-align:center;
}

ul.product-index {
	display:table;
	width:100%;
	clear:both;
	margin:20px 0;
	padding:0;
	list-style:none;
}

ul.product-index li {
	display:block;
	clear:both;
	margin:0;
	padding:0;
	margin:10px 0;
}

ul.product-index li a {
	display:block;
	padding:2.7607361963190184%; /* 18 / 652 */ 
	border:1px solid #C7C7C7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:#fff;
	overflow:hidden;
	text-decoration:none;
}

ul.product-index li a:hover {
	border:1px solid #969696;
}

ul.product-index li a div.icon {
	display:block;
	float:left;
	width: 12.987012987012986%; /* 80 / 616 */ 
	height:auto;
	margin:0 3.2467532467532464% 0 0; /* 20 / 616 */ 
}

ul.product-index li a div.details {
	float:left;
	width: 83.76623376623377%; /* 516 / 616 */ 
}

ul.product-index li a h4 {
	display:block;
	font-size:16px;
	line-height:22px;
	color:#003241;
	font-weight:700;
	margin:0 0 12px;
	padding:0;
}

ul.product-index li a p {
	font-size:14px;
	line-height:20px;
	margin:12px 0;
	color:#202020;
}

ul.product-index li a:hover span,
ul.product-index li:hover a span {
	border: 1px solid #CE5C00;
	color: #fff;
	background-color: #FF7E14; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF7E14), to(#E36A08));
	background-image: -webkit-linear-gradient(top, #FF7E14, #E36A08);
	background-image: -moz-linear-gradient(top, #FF7E14, #E36A08);
	background-image: -ms-linear-gradient(top, #FF7E14, #E36A08);
	background-image: -o-linear-gradient(top, #FF7E14, #E36A08);
	background-image: linear-gradient(top, #FF7E14, #E36A08);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7E14, endColorstr=#E36A08);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
}

body.home ul.product-index li {
	clear:none;
	float:left;
	width:31.85483870967742%; /* 316 / 992 */
	margin:1% 0 1% 2.217741935483871%; /* 22 / 992 */
	text-align:center;
}

body.home ul.product-index li:first-child,
body.home ul.product-index li:first-child + li + li + li {
	margin-left:0;
	clear:left;
}

body.home ul.product-index li a {
	padding:8%;
}

body.home ul.product-index li a div.icon {
	clear:both;
	float:none;
	margin:0 auto 12px;
	width:60px;
}

body.home ul.product-index li a div.details {
	width:100%;
	float:none;
	clear:both;
}

#banner-area {
	background-color:#9FB603;
	background-image:url(core/images/banner_generic.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	display:table;
	width:100%;
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.2);
}

body.page-id-11 #banner-area,
body.parent-pageid-11 #banner-area { /** Personal Section **/
	background-image:url(core/images/banner_personal.jpg);
}

body.page-id-9 #banner-area,
body.parent-pageid-9 #banner-area { /** Business Section **/
	background-image:url(core/images/banner_business.jpg);
}

#banner-area h2 {
	display:block;
	font-size:36px;
	font-weight:700;
	line-height:42px;
	margin:24px 0;
	padding:0;
	color:#fff;
	text-transform:uppercase;
}

#content {
    margin-bottom: 20px;
    margin-top: 28px;
}

.widget-wrapper {
	margin: 0 0 20px;
	padding: 0;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent;
}

#widgets div.quotebox {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:1px solid #2A2A2A;
	position:relative;
}

#widgets div.quotebox .starburst {
	display:block;
	width:80px;
	position:absolute;
	top:-14px;
	right:-14px;
}

#widgets div.quotebox .qb-header {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:#2A2A2A;
	padding:18px;
	text-align:center;
}

#widgets div.quotebox .qb-header .qb-icon {
	width:44px;
	margin:0 auto;
}

#widgets div.quotebox .qb-header h5 {
	display:block;
	clear:both;
	font-size:16px;
	line-height:22px;
	color:#fff;
	margin:8px 0 0;
	padding:0;
	text-transform:uppercase;
}

#widgets div.quotebox .qb-content {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:18px;
}

#widgets div.quotebox .qb-content ul.qb-list {
	display:block;
	padding:0;
	margin:0;
	list-style:none;
}

#widgets div.quotebox .qb-content ul.qb-list li {
	display:block;
	padding:0 0 0 30px;
	margin:10px 0;
	clear:both;
	background-image:url(core/images/bullet-tick.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:22px auto;
}

#widgets div.quotebox .qb-cta {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
	padding:18px;
	background-color:#F7F6F6;
	border-top:1px solid #C7C7C7;
}

#widgets div.quotebox .qb-cta p {
	margin:10px 0 0 0;
}

#widgets div.quotebox .qb-cta a {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
	font-size:16px;
	line-height:22px;
	padding:12px 18px;
}

span.highlight-a {
	font-weight:700;
	color:#FF7E14; /**orange**/
}

span.highlight-b {
	font-weight:700;
	color:#46D1FF; /**light blue**/
}

div.box-a {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:18px;
	border:1px solid #C7C7C7;
	clear:both;
	text-align:center;
}

div.box-a .box-icon {
	display:block;
	clear:both;
	width:84px;
	margin:0 auto;
}

div.box-a p {
	font-size:14px;
	line-height:20px;
	margin:10px 0;
}

div.box-a h4 {
	font-size:14px;
	line-height:20px;
    color: #003241;
    display: block;
    font-weight: 700;
    margin: 10px 0 0;
    padding: 0;
	text-transform:uppercase;
}

div.box-a.claimbox {
	padding-top:44%;
	background-image:url(core/images/claimbox-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:contain;
}

.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	margin-right: 4.127659574468%;
}

.col-620 {
	width: 63.957446808511%;
}

#footer {
    font-size: 13px;
    line-height: 20px;
    clear: both;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
	color:#fff;
}

#footer #footer_widget {
	border-bottom:1px solid #5B5B5B;
	padding:46px 0 26px;
	margin-bottom: 30px;
}

#footer .outer-container,
div.panel.cta-strip .outer-container {
	background-image:none;
}

#footer .widget_text {
	margin:0 6.754032258064516% 0 0; /* 67 / 992 */
	width:28.830645161290325%; /* 286 / 992 */ 
}

#footer .widget-wrapper {
	margin:0;
}

#footer .widget_text h3 {
	font-size:15px;
	color:#FF7E14;
	line-height:22px;
	font-weight:700;
	display:block;
	margin:0;
	padding:0;
}

#footer .widget_text .steadfast-logo {
	width:168px;
}

#footer .closure {
	display:block;
	clear:both;
	overflow:hidden;
	margin:0 0 40px;
	vertical-align:middle;
}

#footer .closure .footer-logo {
	display:block;
	float:left;
	width:188px;
	height:auto;
	margin:0 30px 0 0;
}

#footer .closure .statement {
	float:left;
	margin:10px 0;
}

div.panel.cta-strip {
	background-color:#00688A;
	color:#fff;
	text-align:center;
	padding:40px 0;
}

div.panel.cta-strip h1 {
	color:#fff;
	margin-top:0;
}

div.panel.cta-strip h4 {
	font-size:20px;
	line-height:26px;
	margin:12px 0;
	padding:0;
	font-weight:700;
}

div.panel.cta-strip .shield-icon {
	margin-bottom:12px;
}

ol.why-us {
	margin:30px 0;
	padding:0;
	list-style:none;
	clear:both;
	overflow:hidden;
}

ol.why-us li {
	margin:0 0 0 5.241935483870968%; /* 52 / 992 */
	padding:0;
	float:left;
	width: 29.838709677419356%; /* 296 / 992 */
	text-align:center;
	font-size:14px;
	line-height:20px;
}

ol.why-us li:first-child {
	margin-left:0;
}

ol.why-us li .icon {
	width:60px;
	margin:0 auto;
}

ol.why-us li h5 {
	font-size:16px;
	line-height:22px;
	margin:12px 0;
	padding:0;
	display:block;
}

ol.why-us li p {
	margin:12px 0;
}

div.hr {
	display:block;
	height:1px;
	background:#C7C7C7;
	clear:both;
	width:100%;
	margin:30px 0;
}

div.about-panel {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 25px;
	text-align:left;
}

div.about-panel h1,
div.steadfast-box h1 {
	text-align:left;
}

div.about-panel .image {
	display:block;
	width:39%;
	float:right;
	margin:2% 0 0 8%;
}

div.steadfast-box {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:40px 0 20px;
	padding:25px;
	background-color:#ECF8FF;
}

div.steadfast-box .image {
	display:block;
	width:28%;
	float:right;
	margin:0 0 0 8%;
}

div.steadfast-box .image img,
.steadfast-logo img,
div.about-panel .image img,
ol.why-us li .icon img,
#footer .closure .footer-logo img,
div.box-a .box-icon img,
#widgets div.quotebox .starburst img,
#widgets div.quotebox .qb-header .qb-icon img,
ul.product-index li a div.icon img {
	width:100%;
	height:auto;
}

div.johnson-box {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:20px 0;
	padding:20px;
	background-color:#ECF8FF;
	text-align:center;
}

div.johnson-box a.button {
    width: 100%;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:16px;
	line-height:22px;
	padding:12px 18px;
	margin-bottom:8px;
}

ul.bxslider {
	margin:0;
	padding:0;
}

ul.bxslider li {
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.2);
	box-shadow: inset 0px 3px 3px 0px rgba(50, 50, 50, 0.2);
	background-repeat:no-repeat;
	background-position:center center;
}

ul.bxslider li.business {
	background-image:url(core/images/homebanner_business.jpg);
}

ul.bxslider li.personal {
	background-image:url(core/images/homebanner_personal.jpg);
}

ul.bxslider li.strata {
	background-image:url(core/images/homebanner_strata.jpg);
}


.bx-controls {
    left: 50%;
    transform: translate(-50%, 50%);
	-ms-transform: translate(-50%, 50%);
	-webkit-transform: translate(-50%, 50%);
	-moz-transform: translate(-50%, 50%);
	-o-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
    position: absolute;
    top: 50%;
    width: 100%;
	max-width:1100px;
}

ul.bxslider .feature-box {
	display:table;
	width:46.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:3%;
	background-image:url(core/images/featurebox-bg.png);
	background-repeat:repeat;
	background-position:0 0;
	position:relative;
	margin:6% 0;
	color:#fff;
}

ul.bxslider .feature-box h2 {
	font-size:28px;
	line-height:34px;
	color:#fff;
	font-weight:700;
	margin:0 0 18px;
	padding:0;
	text-transform:uppercase;
}

div.hrf-faq-list {
    display: table;
    margin: 20px 0;
    width: 100%;
}

div.hrf-faq-list div.hrf-content, div.hrf-faq-list h3.hrf-title {
	padding:0 0 0 50px;
}

div.hrf-faq-list article.hrf-entry {
    margin-bottom: 16px;
}

div.webform {
	display:table;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:14px 0;
	clear:both;
}

div.webform .form-field,
div.webform .form-submit {
	display:inline-block;
	box-sizing:content-box;
	clear:both;
	margin:4px 0;
	width:100%;
}

div.webform .form-submit {
	margin:12px 0 0;
}

form label {
	display:block;
	clear:both;
	margin:8px 0;
	padding:0;
}

form label.error {
	display:block;
	clear:both;
	margin:4px 0;
	padding:0;
	font-size:13px;
	color:#D50000;
	font-weight:500;
	line-height:18px;
}

select,
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="email"] {
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	max-width: 100%;
	margin: 0;
	padding: 10px;
	border: 1px solid #999;
	border-bottom-color: #ccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	outline: none;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	vertical-align: middle;
	cursor: text;
}

select {
	max-width: 100%;
	height: auto;
}

form .chosen-container {
	font-size:14px;
	line-height:20px;
}

form .chosen-container-multi .chosen-choices {
	background-color: #fff;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid #999;
    cursor: text;
    height: auto !important;
    margin: 0;
    overflow: hidden;
    padding: 7px;
    position: relative;
    width: 100%;
}

area,
textarea {
	font-family:"Raleway", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	overflow: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 10px;
	border: 1px solid #999;
	border-bottom-color: #ccc;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	outline: none;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
}

form select.error,
form input.error,
form textarea.error,
form area.error {
	border:1px solid #D50000;
}

span.required-text {
	color:#D50000;
}

#contact-page-info .contact-map {
    clear: both;
    display: block;
    width: 100%;
}

#contact-page-info .contact-map iframe {
    display: block;
    height: 200px;
    width: 100%;
}

#contact-page-info .contact-details {
    background: #ECF8FF;
    clear: both;
    display: block;
    overflow: hidden;
    padding: 16px;
	box-sizing:border-box;
}

#contact-page-info .contact-details h4 {
	display:block;
	font-size:16px;
	line-height:22px;
	margin:12px 0;
	padding:0;
	color:#003241;
}

#contact-page-info .contact-details p {
	margin:12px 0;
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 980px) {
	body {
		font-size:14px;
		line-height:22px;
	}
	
	h1 {
		font-size: 27px;
		line-height: 33px;
		margin: 10px 0;
	}
	
	h2 {
		font-size:24px;
		line-height:30px;
		margin:10px 0;
	}
	
	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	
	.menu a {
		font-size: 15px;
		font-weight: 700;
		height: 22px;
		line-height: 24px;
		padding: 0 7px 16px;
	}
	
	#header-section {
		width:auto;
	}
	
	#logo {
		width:282px;
	}
	
	#logo, #header-section {
		margin-top:16px;
	}
	
	#header-section .tagline h3 {
		font-size:16px;
		line-height:24px;
	}
	
	#header-section .phone {
		font-size: 18px;
		line-height: 22px;
		padding: 0 0 3px 31px;
	}
	
	ul.bxslider li {
		background-size:auto 380px;
	}
	
	ul.bxslider .feature-box {
		margin: 3% 0 3% 5%;
		padding: 3%;
		font-size: 14px;
    	line-height: 22px;
	}
	
	ul.bxslider .feature-box h2 {
		font-size: 24px;
		line-height: 30px;
		margin: 0 0 14px;
	}
	
	div.panel {
		padding:10px 0;
	}

	ul.product-index {
		margin:12px 0;
	}
	
	#widgets div.quotebox .qb-header h5 {
		font-size:15px;
		line-height:21px;
	}
	
	div.hrf-faq-list h3.hrf-title {
		font-size:16px;
		line-height:22px;
	}
	
	div.hrf-faq-list .hrf-content {
		font-size:14px;
		line-height:22px;
	}
	
	#contact-page-info .contact-details h4 {
		font-size: 14px;
		line-height: 20px;
		margin: 10px 0;
	}
	
	ul.product-index li a h4 {
		margin: 0 0 10px;
	}
	
	ul.product-index li a p {
		margin: 10px 0;
	}
	
	div.hr {
		margin:20px 0;
	}


}


/* Switch to mobile navigation */
/* SAMSUNG TABLET is 800px wide */
@media screen and (max-width: 850px) {
	
	#header-section {
		display:block;
		float:none;
		margin:0;
	}
	
	#logo {
		margin:12px 0;
		z-index:100;
	}
	
	#header-section .tagline {
		display:none;
	}

	#header-section .phone {
		font-size: 26px;
		line-height: 30px;
		padding: 0 0 3px 40px;
		position: absolute;
		right: 0;
		top: 26px;
	}
	
	#content {
		margin-top:12px;
	}
	
	#widgets {
		margin-top: 22px;
	}
	
	.main-nav {
		padding:0;
	}
	
	#banner-area h2 {
		font-size: 30px;
		line-height: 36px;
		margin: 18px 0;
	}
	
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		clear: both;
		position: relative;
		margin: 0 auto;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		z-index: 1000;
		top: 42px;
		width: 100%;
		border-right:1px solid #333;
		border-left:1px solid #333;
		border-bottom:1px solid #333;
		box-sizing:border-box;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		border: none;
		background-color: #fff;
	}

	.js .main-nav .menu li a {
		height: 36px;
		padding: 0 17px;
		border: none;
		border-bottom: none;
		color: #444;
		text-shadow: none;
		font-size: 13px;
		font-weight: 700;
		line-height: 38px;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
		font-weight: 500;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-color: #f5f5f5 !important;
		background-image: none;

		filter: none;
	}

	.js .main-nav .menu li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\203A";
	}

	.js .main-nav .menu li li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\203A";
	}

	.js .main-nav .menu li li li a::after {
		position: absolute;
		top: 0;
		left: 30px;
		content: "\203A";
	}

	.js .main-nav .menu li ul {
		visibility: visible;
		position: static;
		background-color: #fff;
		border:none;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 10px 40px 10px 18px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		display: block;
		position: absolute;
		top: 4px;
		left: 100%;
		width: 32px;
		height: 28px;
		margin-left: -45px;
		background: url(core/images/select-icons.png) 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url(core/images/select-icons.png) 0 bottom no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}


}

/* iPad portrait· width 768px */
@media screen and (max-width: 768px) {
	
	body {
	}

	#logo {
		float: left;
		margin: 12px 0;
		text-align: left;
	}
	
	#content {
		margin-top: 22px;
	}

	ul.bxslider .container {
		padding:0;
	}
	
	ul.bxslider .feature-box {
		margin: 0;
		padding: 6% 8%;
		width: 100%;
		text-align:center;
	}
	
	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
	

	div.box-a.claimbox {
		background-image: none;
		padding-top: 18px;
	}
	
	#footer .widget_text {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	
	#footer .widget_text .steadfast-logo {
		margin: 0 auto;
	}
	
	#footer .widget_text h3 {
		text-align:center;
	}
	
	#footer #footer_widget {
		padding: 30px 0 20px;
	}

	#footer .closure .footer-logo {
		float: none;
		margin: 0 auto;
	}
	
	#footer .closure .statement {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		position: relative;
		width: auto;
		margin: 0 auto 10px auto;
		text-align: center;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}

}

@media screen and (max-width: 570px) {
	
	h1 {
		font-size: 25px;
		line-height: 31px;
	}
	
	#logo {
		width:226px;
	}
	
	#header-section .phone {
		font-size: 22px;
		line-height: 26px;
		padding: 0 0 3px 34px;
		top: 22px;
	}
	
	body.home ul.product-index li a p {
		display: none;
	}
	 
	body.home ul.product-index span {
		box-sizing: border-box;
		font-size: 12px;
		line-height: 20px;
		padding: 8px;
		width: 100%;
	}
	
	ul.product-index li a h4 {
		font-size: 14px;
		line-height: 20px;
		margin: 0 0 12px;
	}
	
	body.home ul.product-index li a div.icon,
	ol.why-us li .icon {
		width: 50px;
	}
	
	ol.why-us li h5 {
		font-size: 14px;
		line-height: 20px;
	}
	
	ol.why-us {
		margin:20px 0;
	}
	
	div.about-panel .image {
		margin-top:3%;
	}
	
	div.cta-strip br {
		display:none;
	}

}

@media screen and (max-width: 480px) {
	body {
	}

	h1 {
		font-size: 23px;
		line-height: 29px;
	}

	div.about-panel {
		padding:0;
	}
	
	.wp-image-174 {
		width:100%;
		height:auto;
	}

	#logo {
		float: left;
		text-align: left;
		width:190px;
	}
	
	#banner-area h2 {
		font-size: 26px;
		line-height: 32px;
		margin: 16px 0;
	}

	#header-section .phone {
		font-size: 18px;
		line-height: 22px;
		padding: 0 0 3px 30px;
		top: 19px;
	}

	.grid,
	.grid-right {
		float: none;
	}

	ul.bxslider .feature-box h2 {
		font-size: 22px;
		line-height: 28px;
		margin: 0 0 12px;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		padding: 40px 20px 0 20px;
		font-size: 40px;
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;

		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

/* iPhone 6 Plus portrait  width 414px */
@media screen and (max-width: 414px) {

	body.home ul.product-index li {
		clear: both;
		float: none;
		width: 100%;
		margin:1% 0;
	}
	
	body.home ul.product-index li a {
		padding: 3%;
	}
	
	body.home ul.product-index span {
		padding: 8px 12px;
		width: auto;
	}
	
	ol.why-us li {
		clear:both;
		float:none;
		width:100%;
		margin:0 0 12px;
	}
	
	div.steadfast-box .image {
		width:115px;
	}
	
	ul.product-index li a div.icon {
		width:18.987012987012986%; 
	}
	
	ul.product-index li a div.details {
		width: 76.76623376623377%;
	}

}

/* iPhone 6 portrait· width 375px */
@media screen and (max-width: 375px) {
	
	#logo {
		width:180px;
	}
	
	#header-section .phone {
		font-size: 16px;
		line-height: 20px;
		padding: 0 0 3px 27px;
		top: 22px;
	}
		
	ul.bxslider li {
		background-size: auto 100%;
	}

}

/* iPhone 5 portrait· width 320px */
@media screen and (max-width: 320px) {
	body {
	}
	
	#logo {
		margin: 10px 0;
		width: 148px;
	}
	
	ul.bxslider .feature-box h2 span {
		clear:both;
		display:block;
	}
	
	div.about-panel .image {
		display:none;
	}
	
	#header-section .phone {
		font-size: 15px;
		line-height: 19px;
		padding: 0 0 3px 25px;
		top: 17px;
	}
	
	ul.product-index li a div.icon {
		clear: both;
		float: none;
		margin: 0 auto;
		max-width: 60px;
		width: 100%;
	}

	ul.product-index li a div.details {
		clear: none;
		float: none;
		margin: 10px 0 0;
		text-align: center;
		width: 100%;
	}
	
	#banner-area h2 {
		font-size: 22px;
		line-height: 24px;
		margin: 14px 0;
	}
	
	#content {
		margin-top:12px;
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		padding: 7px 17px;
		font-size: 14px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		padding: 5px 15px;
		font-size: 12px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="tel"],
	.top-widget input[type="number"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		height: 13px;
		font-size: 14px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}

